.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-888dde0d-722a-dea0-7ffe-a0e3e210ba35 {
display: none !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-cf33a7e7-0017-9a09-178c-f87033b3a0cb {
display: none !important;
}
.lfr-layout-structure-item-888dde0d-722a-dea0-7ffe-a0e3e210ba35 {
display: block !important;
}
}